pangomm 2.42.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- v

### - s -

- SCALE : Pango
- SCALE_LARGE : Pango
- SCALE_MEDIUM : Pango
- SCALE_SMALL : Pango
- SCALE_X_LARGE : Pango
- SCALE_X_SMALL : Pango
- SCALE_XX_LARGE : Pango
- SCALE_XX_SMALL : Pango
- SEEK_TYPE_CUR : Glib
- SEEK_TYPE_END : Glib
- SEEK_TYPE_SET : Glib
- SPAWN_CHILD_INHERITS_STDIN : Glib
- SPAWN_CLOEXEC_PIPES : Glib
- SPAWN_DEFAULT : Glib
- SPAWN_DO_NOT_REAP_CHILD : Glib
- SPAWN_FILE_AND_ARGV_ZERO : Glib
- SPAWN_LEAVE_DESCRIPTORS_OPEN : Glib
- SPAWN_SEARCH_PATH : Glib
- SPAWN_SEARCH_PATH_FROM_ENVP : Glib
- SPAWN_STDERR_TO_DEV_NULL : Glib
- SPAWN_STDOUT_TO_DEV_NULL : Glib